{% extends "src/elements/_template.njk" %}
{% set title = "Варианты заданий" %}
{% block content %}

    <div class="game-container row-gap-100">

        <div class="task task--grid">
            <div class="task__media">
                <a href="img/content/card_image__05.jpg" class="task__image" data-fancybox>
                    <img src="img/content/card_image__05.jpg" class="img-cover" alt="">
                </a>
            </div><!-- .task__media -->
            <div class="task__body">
                <h1 class="task__header mb-15">Название одного из заданий длинного в две строчки и больше</h1><!-- .task__header -->
                <div class="task__content">
                    <p>Следующая запись в дневнике:</p>
                    <p> «Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                    <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                    <p>Кроме этого, он известен тем, что купил... Молодость, которой его семья до сих пор владеет, зарабатывая миллионы. А недавно Молодость продала лучшего из лучших, который не оправдал надежд Семьи на блестящие победы и свою зарплату.</p>
                    <p>Хотите стать миллионером и присоединиться к семье? Пройдите испытание и получите третий код этапа.</p>
                </div><!-- .task__content -->
            </div>
        </div><!-- .task -->

        <div class="task">
            <div class="task__body">
                <div class="task__media task__media--float">
                    <a href="img/content/card_image__05.jpg" class="task__image" data-fancybox>
                        <img src="img/content/card_image__05.jpg" class="img-cover" alt="">
                    </a>
                </div><!-- .task__media -->
                <h1 class="mb-15">Название одного из заданий длинного в две строчки и больше длинного в две строчки и больше</h1><!-- .task__header -->
                <p>Следующая запись в дневнике:</p>
                <p> «Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                <p>Кроме этого, он известен тем, что купил... Молодость, которой его семья до сих пор владеет, зарабатывая миллионы. А недавно Молодость продала лучшего из лучших, который не оправдал надежд Семьи на блестящие победы и свою зарплату.</p>
                <p>Хотите стать миллионером и присоединиться к семье? Пройдите испытание и получите третий код этапа.</p>
                <p> «Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                <p>Кроме этого, он известен тем, что купил... Молодость, которой его семья до сих пор владеет, зарабатывая миллионы. А недавно Молодость продала лучшего из лучших, который не оправдал надежд Семьи на блестящие победы и свою зарплату.</p>
                <p>Хотите стать миллионером и присоединиться к семье? Пройдите испытание и получите третий код этапа.</p>

            </div>
        </div><!-- .task -->

        <div class="task">
            <h1 class="task__header">Название одного из заданий</h1><!-- .task__header -->
            <div class="task__media">
                <a href="img/content/card_image__03.jpg" class="task__image task__image--xl" data-fancybox>
                    <img src="img/content/card_image__03.jpg" class="img-cover" alt="">
                </a>
            </div><!-- .task__media -->
            <div class="task__content">
                <p>Следующая запись в дневнике:</p>
                <p> «Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                <p>Кроме этого, он известен тем, что купил... Молодость, которой его семья до сих пор владеет, зарабатывая миллионы. А недавно Молодость продала лучшего из лучших, который не оправдал надежд Семьи на блестящие победы и свою зарплату.</p>
                <p>Хотите стать миллионером и присоединиться к семье? Пройдите испытание и получите третий код этапа.</p>
            </div><!-- .task__content -->
        </div><!-- .task -->

        <div class="task">
            <h1 class="task__header">Название одного из заданий</h1><!-- .task__header -->
            <div class="task__media">
                <div class="swiper" data-media>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="img/content/card_image__01.jpg" class="task__image task__image--sm" data-fancybox="02">
                                <img src="img/content/card_image__01.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/card_image__02.jpg" class="task__image task__image--sm" data-fancybox="02">
                                <img src="img/content/card_image__02.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/card_image__01.jpg" class="task__image task__image--sm" data-fancybox="02">
                                <img src="img/content/card_image__01.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/card_image__02.jpg" class="task__image task__image--sm" data-fancybox="02">
                                <img src="img/content/card_image__02.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="task__pagination" data-media-pagination></div>
                </div>
            </div><!-- .task__media -->
            <div class="task__content">
                <p>Следующая запись в дневнике:</p>
                <p> «Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                <p>Кроме этого, он известен тем, что купил... Молодость, которой его семья до сих пор владеет, зарабатывая миллионы. А недавно Молодость продала лучшего из лучших, который не оправдал надежд Семьи на блестящие победы и свою зарплату.</p>
                <p>Хотите стать миллионером и присоединиться к семье? Пройдите испытание и получите третий код этапа.</p>
            </div><!-- .task__content -->
        </div><!-- .task -->

        <div class="task">
            <h1 class="task__header">Название одного из заданий</h1><!-- .task__header -->
            <div class="task__media">
                <div class="swiper" data-gallery>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="img/content/card_image__01.jpg" class="task__image task__image--sm" data-fancybox="03">
                                <img src="img/content/card_image__01.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/card_image__01.jpg" class="task__image task__image--sm" data-fancybox="03">
                                <img src="img/content/card_image__02.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/card_image__01.jpg" class="task__image task__image--sm" data-fancybox="03">
                                <img src="img/content/card_image__01.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/content/card_image__02.jpg" class="task__image task__image--sm" data-fancybox="03">
                                <img src="img/content/card_image__02.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                    </div>
                </div>
                <div class="task__navigation">
                    <button type="button" class="task__nav" data-gallery-prev>
                        <i>
                            {{ svgIcon('arrow_prev', viewBox='0 0 27 8', class='img-fluid') }}
                        </i>
                    </button>
                    <button type="button" class="task__nav" data-gallery-next>
                        <i>
                            {{ svgIcon('arrow_next', viewBox='0 0 27 8', class='img-fluid') }}
                        </i>
                    </button>
                </div>
            </div><!-- .task__media -->
            <div class="task__content">
                <p>Следующая запись в дневнике:</p>
                <p> «Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                <p>Кроме этого, он известен тем, что купил... Молодость, которой его семья до сих пор владеет, зарабатывая миллионы. А недавно Молодость продала лучшего из лучших, который не оправдал надежд Семьи на блестящие победы и свою зарплату.</p>
                <p>Хотите стать миллионером и присоединиться к семье? Пройдите испытание и получите третий код этапа.</p>
            </div><!-- .task__content -->
        </div><!-- .task -->

        <div class="task">
            <h1 class="task__header">Название одного из заданий</h1><!-- .task__header -->
            <div class="task__media">
                <div class="audio" data-audio>
                    <div class="audio__player">
                        <button type="button" class="audio__control" data-audio-control>
                            <i class="audio__play">
                                {{ svgIcon('btn_play', viewBox='0 0 44 44', class='img-fluid') }}
                            </i>
                            <i class="audio__pause">
                                {{ svgIcon('btn_pause', viewBox='0 0 44 44', class='img-fluid') }}
                            </i>
                        </button>
                        <div class="audio__playback">
                            <div class="audio__scale"></div>
                            <div class="audio__progress" data-audio-progress style="width: 0%"></div>
                        </div>
                        <div class="audio__time">
                            <span data-audio-current>0:00</span> / <span data-audio-duration>0:00</span>
                        </div>
                    </div>
                    <audio class="audio__source" controls="" data-audio-source>
                        <source src="files/audio_01.mp3" type="audio/mpeg"/>
                    </audio>
                </div><!-- .audio -->
            </div><!-- .task__media -->
        </div><!-- .task -->

        <div class="task">
            <h1 class="task__header">Название одного из заданий длинного в две строчки и больше</h1><!-- .task__header -->
            <div class="task__media">
                <div class="task-video" data-video>
                    <div class="task-video__image" data-video-toggle>
                        <img src="img/content/card_image__04.jpg" class="img-cover" alt="">
                        <div class="task-video__play">
                            <i>
                                {{ svgIcon('play2', viewBox='0 0 16 22') }}
                            </i>
                        </div>
                    </div>
                    <div class="task-video__source">
                        <div class="embed-responsive embed-responsive_16by9">
                            <video controls data-video-source>
                                <source src="http://commondatastorage.googleapis.com/gtv-videos-bucket/sample/BigBuckBunny.mp4" type="video/mp4" />
                            </video>
                        </div>
                    </div>
                </div>
            </div><!-- .task__media -->
        </div><!-- .task -->

        <div class="task task--video">
            <div class="task__media">
                <div class="task-video task-video--short" data-video>
                    <div class="task-video__image" data-video-toggle>
                        <img src="img/content/card_image__04.jpg" class="img-cover" alt="">
                        <div class="task-video__play">
                            <i>
                                {{ svgIcon('play2', viewBox='0 0 16 22') }}
                            </i>
                        </div>
                    </div>
                    <div class="task-video__source">
                        <video controls data-video-source>
                            <source src="files/video__01.mp4" type="video/mp4" />
                        </video>
                    </div>
                </div>
            </div><!-- .task__media -->
            <div class="task__body">
                <h1 class="task__header mb-15">Название одного из заданий длинного в две строчки и больше</h1><!-- .task__header -->
                <p>Следующая запись в дневнике:</p>
                <p> «Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
            </div>
        </div><!-- .task -->

        <div class="task task--video">
            <div class="task__media">
                <div class="task-video task-video--short" data-video>
                    <div class="task-video__image" data-video-toggle>
                        <img src="img/content/card_image__04.jpg" class="img-cover" alt="">
                        <div class="task-video__play">
                            <i>
                                {{ svgIcon('play2', viewBox='0 0 16 22') }}
                            </i>
                        </div>
                    </div>
                    <div class="task-video__source">
                        <video controls data-video-source>
                            <source src="files/video__01.mp4" type="video/mp4" />
                        </video>
                    </div>
                </div>
            </div><!-- .task__media -->
            <div class="task__pattern"></div>
        </div><!-- .task -->

    </div>

{% endblock %}
